Remove a secret from an app client

DELETE /apps/{appId}/clients/{clientId}/secrets/{clientSecretId}

Path parameters

appIdstring✻

The app ID is a unique identifier for an application.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

clientIdstring✻

The client ID is a unique identifier for a client.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

clientSecretIdstring✻

The client secret ID is a unique identifier for a client secret.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

Responses

Security

Servers

    oauth2.hedia.comhttps://oauth2.hedia.com/api/v1